import {appUser} from "@mocks/users.js";

class AdapterOfUsers {
  constructor() {
  }

  // eslint-disable-next-line no-unused-vars
  async getUsersByServiceId() {
    return [appUser]
  }
}

class AdapterOfServices {
  constructor() {
  }
}

const adapterOfUsers    = new AdapterOfUsers()
const adapterOfServices = new AdapterOfServices()

export {
  adapterOfUsers,
  adapterOfServices}
